cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

206
Views
0
Helpful
4
Replies
jayage
Beginner

Other languages than English on 7800 series phones using CUCM 8.5.1

Hi guys,

I need some help. We want to install Italian and German language for the 7800 series IP phones. Several months ago we've installed the necessary device pack to support those phones on our CUCM cluster. Now we want to provide furhter languages for the phones. Can someone please post the urls for the right locale files we need? I don't know which version we have to choose.

Thank you in advance!

johaas

Show version under OS Administration lists the following elements as active:

cm-locale-bg_BG-8.5.1.1000-1.cop Active
cm-locale-combined_network-8.5.1.1000-1.cop Active
cm-locale-cs_CZ-8.5.1.1000-1.cop Active
cm-locale-da_DK-8.5.1.1000-1.cop Active
cm-locale-de_DE-8.5.1.1000-1.cop Active
cm-locale-es_ES-8.5.1.1000-1.cop Active
cm-locale-fr_FR-8.5.1.1000-1.cop Active
cm-locale-it_IT-8.5.1.1000-1.cop Active
cm-locale-pt_PT-8.5.1.1000-1.cop Active
cm-locale-zh_CN-8.5.1.1000-1.cop Active
cmterm-6901_6911-sccp.9-3-1-SR1-3.cop Active
cmterm-6945-sccp.9-3-3-2.cop Active
cmterm-69xx-sccp.9-3-3-2.cop Active
cmterm-78xx.10-1-1-9.cop Active
cmterm-devicepack8.5.1.17114-1.cop Active
cmterm-devicepack8.5.1.17126-1.cop Active
cmterm-devicepack8.5.1.17133-1.cop Active
localeinstaller Active

Current version we're running is: 8.5.1.10000-26

Please let me know if you need further information :)

4 REPLIES 4
Jaime Valencia
Hall of Fame Cisco Employee

The README/RNs for the language packs contain the info of what devices they support, have you reviewed that?

HTH

java

if this helps, please rate

I read a lot of those readme files so I got totally confused - thus I am posting :D

Can someone please help?

I'd appreciate it!

Hi,

The locales can be downloaded from the following link

https://software.cisco.com/download/release.html?mdfid=284892536&flowid=46503&softwareid=282074291&os=Linux&release=11.0%281%29&relind=AVAILABLE&rellifecycle=&reltype=latest

If you check the Read me file that is presented by moving the cursor over the locale file name ( see below )  , it says that  this can be installed on any version of Cisco Unified Communications Manager which supports Cisco IP phone firmware 11.0.1.

http://www.cisco.com/web/software/282074291/130123/po-locale-11.0.1.1000-1_ReadMe.pdf

So basically it should be okay for your cucm version.

Manish

Content for Community-Ad